---
group:
  name: 'introlab'
  description: ''
  projects:
  - name: 'rtabmap_ros'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'rtabmap'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'find-object'
    description: ''
    mirrorRelease: false
    topic: ''
  